glossterm.auto.link
Prev | Glossary | Next

## Name

glossterm.auto.link — Generate links from glossterm to glossentry automaticaly?

## Synopsis

    <xsl:param name="glossterm.auto.link" select="0"></xsl:param>

## Description

If true, a link will be automatically created from glossterm to glossentry for that glossary term. This is usefull when your glossterm names are consistent and you don't want to add links manually.

If there is `linkend` on `glossterm` then is used instead of autogeneration of link.

Prev | Up | Next
Glossary | Home | firstterm.only.link